### Method

# Gtk ListView set_single_click_activate

#### Declaration [src]

    void
    gtk_list_view_set_single_click_activate (
      GtkListView* self,
      gboolean single_click_activate
    )

#### Description [src]

Sets whether rows should be activated on single click and selected on hover.

Sets property | `Gtk.ListView:single-click-activate`

#### Parameters

`single_click_activate`

  Type: `gboolean`

  Whether to activate items on single click.